# ImagickDraw::pathMoveToAbsolute

(PECL imagick 2.0.0)

ImagickDraw::pathMoveToAbsolute — Starts a new sub-path

### Description

ImagickDraw::pathMoveToAbsolute ( float `$x` , float `$y` ) : bool
Warning

This function is currently not documented; only its argument list is available.

Starts a new sub-path at the given coordinate using absolute coordinates. The current point then becomes the specified coordinate.

### Parameters

`x`

  x coordinate of the starting point

`y`

  y coordinate of the starting point

### Return Values

No value is returned.